Bug 1008215 - Update documentation for KDE Plasma Workspaces 4.11
Update documentation for KDE Plasma Workspaces 4.11
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:58 EDT by Pete Travis
Modified: 2015-01-18 21:49 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: kde-4.11
Environment:
Last Closed: 2015-01-18 21:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:58:50 EDT
+++ This bug was initially created as a clone of Bug #998528 +++

This is a tracking bug for Change: KDE Plasma Workspaces 4.11
For more details, see: http://fedoraproject.org//wiki/Changes/KDE411

Rebase to version 4.11 of: the KDE Plasma Workspaces including the Plasma Desktop and Netbook workspaces, the KDE Applications and the KDE Platform.

--- Additional comment from Lukáš Tinkl on 2013-08-26 08:54:02 EDT ---

KDE Plasma Workspaces 4.11 is in its final and fully testable state.

--- Additional comment from Jaroslav Reznik on 2013-08-27 11:11:30 EDT ---

KDE team agreed to move to MODIFIED.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001178.html

Please assess existing documentation for the impact of this Change.
Comment 1 Eric Christensen 2014-06-27 09:37:40 EDT
I'm sure the Accessibility Guide will need a refresh.  Any other guides?
Comment 2 Pete Travis 2015-01-18 21:49:34 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.